<?php
     function form_mail($sPara, $sAsunto, $sTexto, $sDe){
         if ($sDe)$sDe = "From:".$sDe;
         foreach ($_POST as $nombre => $valor)
              $sTexto = $sTexto."
 ".$nombre." = ".$valor;
         return(mail($sPara, $sAsunto, $sTexto, $sDe));
     }
     if (form_mail("ongsjdios@ongsjdios.org.pe",
                 "Contactanos de wwww.ongsjdios.org.pe",
                 "Los datos introducidos en el formulario son:
",
                 "ongsjdios@ongsjdios.org.pe"
                 )
         )
       echo "<script>alert('Tu mensaje fue enviado, Gracias !');</script>";
      echo "<script>window.location.href='../index.html'</script>";
;
?>